

@font-face {
  font-family: 'Bebas Neue';
  src:  url('../fonts/BebasNeue.otf')  format('opentype');
  font-weight: normal;
  font-style: normal;
}




a, .svg-inline--fa, button, input[type=submit], input[type=button] {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  outline: none; }

/*.h1, .h2, h1, h2 {
    line-height: 1.2;
}*/
h1, h2, h3, h4, h5, h6 {
  line-height: 1.4; }

a {
  color: #514e4e;
  text-decoration: none; }

a:hover, a:focus {
  text-decoration: none; }

/*checkbox/radio*/
.checkbox label:after,
.radio label:after {
  content: '';
  display: table;
  clear: both; }

.checkbox .cr,
.radio .cr {
  position: relative;
  display: inline-block;
  border: 2px solid #a9a9a9;
  border-radius: .25em;
  width: 1.3em;
  height: 1.3em;
  float: left;
  margin: .1em .4em 0 0; }

.radio .cr {
  border-radius: 50%; }

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
  position: absolute;
  font-size: .8em;
  line-height: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) !important; }

.radio .cr .cr-icon {
  margin-left: 0.04em; }

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
  display: none; }

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
  transform: scale(3) rotateZ(-20deg);
  opacity: 0;
  transition: all .3s ease-in; }

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
  transform: scale(1) rotateZ(0deg);
  opacity: 1; }

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
  opacity: .5; }

/*end of checkbox/radio*/
/*checkbox*/
/* Base for label styling */
.custom-checkbox input[type="checkbox"]:not(:checked),
.custom-checkbox input[type="checkbox"]:checked {
  position: absolute;
  left: -9999px; }

.custom-checkbox input[type="checkbox"]:not(:checked) + label {
  position: relative;
  cursor: pointer;
  text-align: center;
  line-height: 40px;
  color: #6f6f6f;
  padding: 0;
  margin: 0;
  width: 100%;
  font-size: 13px; }

.custom-checkbox input[type="checkbox"]:checked + label {
  position: relative;
  cursor: pointer;
  text-align: center;
  line-height: 40px;
  color: #136f62;
  padding: 0;
  margin: 0;
  width: 100%;
  font-size: 13px; }

/* checkbox aspect */
.custom-checkbox input[type="checkbox"]:not(:checked) + label:before,
.custom-checkbox input[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 40px;
  border: 2px solid #9f9f9f;
  background-color: transparent; }

/* checked mark aspect */
.custom-checkbox input[type="checkbox"]:not(:checked) + label:after,
.custom-checkbox input[type="checkbox"]:checked + label:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 40px;
  border: 2px solid #136f62;
  background-color: transparent;
  transition: all .2s; }

/* checked mark aspect changes */
.custom-checkbox input[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0); }

.custom-checkbox input[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1); }

/* disabled checkbox */
.custom-checkbox input[type="checkbox"]:disabled:not(:checked) + label:before,
.custom-checkbox input[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #cfcfcf; }

.custom-checkbox input[type="checkbox"]:disabled:checked + label:after {
  color: #6f6f6f; }

.custom-checkbox input[type="checkbox"]:disabled + label {
  color: #aaa; }

/* accessibility */
.custom-checkbox input[type="checkbox"]:checked:focus + label:before,
.custom-checkbox input[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px solid #3f3f3f; }

.nopadding {
  padding: 0 !important;
  margin: 0 !important; }

  .nopadding {
  padding: 0 !important;
  margin: 0 !important; }



body {
 font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #000;
  background: #fff; }

h1 {  font-size: 36px; font-weight: 600;}

h2 { font-size: 30px; font-weight: 600;}

h3 {  font-size: 20px; }

h4 {  font-size: 18px; }

h5 { font-size: 16px; }
p{font-size: 15px;}

.btn{border-radius: 5px; padding: 10px 20px;}
.btn_big{font-size: 24px; }
.btn-red {
  background: #e90404;
  border: none;
  color: #fff;  
  min-width: 100px; }

.btn-red:hover {
  background: #000;
  border: none;
  color: #fff; 
}

.btn-black {
  background: #000;
  border: none;
  color: #ffba00; 
  min-width: 100px; }

.btn-black:hover {
  background: #000;
  border: none;
  color: #ffba00; }

.btn-black:focus {
  background: #000;
  border: none;
  color: #ffba00; }

  .btn-blue {
  background: #2e3192;
  border: none;
  color: #fff; 
  min-width: 100px; }

.btn-blue:hover {
  background: #2e3192;
  border: none;
  color: #fff; }

.btn-blue:focus {
  background: #2e3192;
  border: none;
  color: #fff; }


.btn-white {
  background: #ffffff;
  border: none;
  color: #000; 
  min-width: 100px; }

.btn-white:hover {
  background: #ffffff;
  border: none;
  color: #000; }

.btn-white:focus {
  background: #ffffff;
  border: none;
  color: #000; }

.btn-grey {
  background: #838383;
  border: none;
  color: #fff;  
  min-width: 100px; }

.btn-grey:hover {
  background: #ffd244;
  border: none;
  color: #000; }

.btn-grey:focus {
  background: #ffd244;
  border: none;
  color: #000; }

.btn-arrow {
  border: 2px dashed #535353;
  font-size: 16px;
  color: #fff;
  -webkit-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px; }
  .btn-arrow i {
    color: #ffd244; }
  .btn-arrow:hover {
    color: #fff;
    border: 2px dashed #ffd244; }

.color-yellow {
  color: #ffd244; }

.color-grey {
  color: #838383; }

.font_bold {
  font-weight: 800; }

.font_mdbold {
  font-weight: 600; }

.font_smbold {
  font-weight: 500; }

.font_normal {
  font-weight: 400; }

.text_white {
  color: #ffffff; }

.text_black {
  color: #000000; }
.text_red {
    color: #ff0000;
}
.text_blue {
    color: #2e3192;
}

.bg_black{background: #000}

.header {
  position: relative; 
  width: 100%;
  background:rgba(0,0,0,1); z-index: 9}

.header_2{position: relative; background:#000; z-index: 99;}

.header_info{}
.header_info ul{margin: 0; padding: 0; list-style-type: none;}
.header_info ul li{display: inline-block; margin: 0 5px;}
.header_info ul li a{color: #fff; display: flex; align-items: center;}
.header_info ul li a i{color: #fff; font-size: 20px; background: #2e3192; width: 40px; height: 40px; line-height: 40px; text-align: center; border-radius: 50%; margin: 0 10px 0 0;}

  .header .navbar {
    padding-left: 0;
    padding-right: 0; }
  
  
 .header_2 .header_info ul li a{color:#fff;}
 .header_2 .header_info ul li a i{color: #fff; font-size: 20px;}


.fixed-header {
  position: fixed !important;
  top: 0;
  z-index: 99;
  background: rgba(0,0,0,1);
  width: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  box-shadow: 0px 0px 7px 0px #000; }

.fixed-category {
  position: fixed;
  z-index: 3;
  width: 100%; }

.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 16px;  
  font-weight: 500;
  }

.navbar-light .navbar-nav .nav-item:last-child .nav-link {
  border-right: 0; }

.navbar-light .navbar-nav .nav-link:hover {
  color: #ff0000; }

.navbar-light .navbar-nav .active > .nav-link {
  color: #ff0000 !important; font-weight: bold; }

.navbar-light .navbar-nav .show>.nav-link{color: #ff0000}  

.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,1);
    border-color: rgba(255,255,255,.8) !important;
    font-size: 12px; text-transform: uppercase; line-height: 27px;
}
.navbar-dark .navbar-toggler:focus{outline: none; cursor: pointer;}
.header_2 .navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 16px;
    font-weight: 500; 
}
.header_2 .navbar-light .navbar-nav .nav-link:hover {
  color: #ff0000; }

.fixed-header .navbar-light .navbar-nav .nav-link{color:#fff;}


.banner{position: relative;}
.banner_cont {width: 100%; position: absolute; top: 50%; transform: translateY(-50%);}
.banner_cont h2{font-size: 48px; font-family: 'Raleway', sans-serif; color: #fff; display: inline-block; font-weight: 400;}
.banner_cont h1{text-transform: uppercase; font-size: 60px; color:#fff; font-family: 'Bebas Neue';}

.banner_cont .col-6:last-child .tranport_box_inner{border-right: 0;}


.service_cont{position: relative;}
.service_cont_inner{position: absolute; top: 50%; transform: translateY(-50%); text-align: center; width: 100%;}
.service_cont_inner h1{font-weight: 600; text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff; }
.service_cont_inner h2{color: #fff;}


ul.social_icon{margin: 0; padding: 0; list-style-type: none;}
ul.social_icon li{display: inline-block; padding: 0 10px; font-size: 16px;}
ul.social_icon li a{color: #fff; width: 30px; height: 30px; line-height: 30px; background: #2e3192; display: block; border-radius: 50%; text-align: center;}
ul.social_icon li a:hover{color: #fff;}

.enquiry_form{background: #ed1c24; color: #000; border: 2px solid #2e3192;} 
.enquiry_form .form-group{margin: 0 0 7px 0;}
.enquiry_form label{color: #fff;}


#toTop {
    padding: 5px 3px;
    color: #000;
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: none;
    cursor: pointer;
}

.service_provide{border:3px solid #2e3192; background: #2e3192;}
.service_provide ul{margin: 30px 0 0 0; padding: 0; list-style-type: none;}
.service_provide ul li{width: 100%; padding: 0 0 0 30px; background: url(../images/check_icon.png) 0 5px no-repeat; font-size: 24px; color: #fff; font-weight: 600; margin: 22px 0;}

.main_heading{width: 100%; text-align: center; text-transform: uppercase; color: #2e3192;}
.main_heading .heading_sub{font-size: 18px;}


.tranport_box{background: rgba(0,0,0,.8); border-radius: 0; position: relative; text-align: center; height: 100%; padding:10px 0px 0;}
.tranport_box_icon{background: #ffba00; width: 94px; height: 94px; border-radius: 50%; position: absolute; left: 50%; transform:translateX(-50%); top: 0; margin: -47px 0 0 0; text-align: center; line-height: 90px;}
.tranport_box_inner{color: #fff;}
.tranport_box_inner h4{font-weight: 600; margin: 0;}
.tranport_box_inner p{margin: 0; font-size: 14px;}
.tranport_price{font-size: 24px; font-weight:800; color: #ed1c24; padding: 5px 0;}
.tranport_box .table{margin: 0;}

.tranport_hover_box{position: relative; width: 100%; color: #fff; background: #000; margin-top: 20px; /*border:1px solid #000*/}
.tranport_hover_box_inner{font-size: 14px; color: #000; background: #fff; padding: 0 15px 15px;}
.tranport_hover_box_inner h4{text-decoration: underline;}
.tranport_hover_box_inner table td{padding: 3px; border: 1px solid #fff; text-align: left; width: 33.33%;}
.tranport_box:hover .tranport_hover_box{}

.service_blog{width: 100%; color: #000; text-align: center; width: 100%; position: relative;}
.service_blog_pic{position: relative; outline: 3px solid rgba(255,255,255,.2); outline-offset: -18px;}
.service_blog_icon{background: #2e3192; width: 120px; height: 120px; border-radius: 50%; position: absolute; left: 50%; transform:translateX(-50%); bottom: -60px; text-align: center; line-height: 90px; z-index: 9}
.service_blog h4{font-weight: 800; margin: 30px 0 20px 0;}

.service_cont_hover{width: 100%; height: 100%; background: rgba(46,49,146,.8); display: none; position: absolute; top: 0; color: #fff; padding: 0 30px; }
.service_blog:hover .service_cont_hover{display: flex;; align-items: center;}

footer{background: #000; color: #fff; font-size: 14px;}

#toTop {
    padding: 5px 3px;
    color: #000;
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: none;
    cursor: pointer;
}


.inner_page_banner{position: relative;}
.inner_page_banner:before{content: ""; display: block; top: 0; left: 0 ; right: 0; bottom: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.7); position: absolute;}
.inner_page_banner_heading{position: absolute;  top: 50%; left:50%; transform: translate(-50%, -50%); color: #fff; font-size: 20px; text-transform: uppercase;}

.inner_page_banner_heading h3::after {
    position: absolute;
    content: "";
    width: 46px;
    left: 0;
    right: 0;
    top: 47px;
    text-align: center;
    margin: 0 auto;
    height: 1px;
    background: #fff;
}


.section_header {
    position: relative;
    background: url(../images/seprator.png);
    background-repeat: no-repeat;
    background-position: bottom;
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #000
}
.section_header h3 {
    position: relative;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    letter-spacing: 1px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
    }

  .section_header_left {
    position: relative;
    background: url(../images/title-separator.png);
    background-repeat: no-repeat;
    background-position:left bottom;
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #000
}
.section_header_left h3 {
    position: relative;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    letter-spacing: 1px;
    margin-top: 0;
    text-align: left;
    text-transform: uppercase;
    }  

 .choose-us-box { 
  position: relative;
  margin-bottom: 70px;
  max-width: 320px;
  margin-right: auto; margin-left: auto;
}
.choose-img-box {
  display: inline-block;
  position: relative;
  z-index: 1;
}
.choose-img-box img {
  margin: 0; width: 100%;
}
.choose-img-box::before { 
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -38px;
  height: 65px;
  background-color: #f8f8f8;
  transform: skewY(-10deg);
}
.choose-us-content-box {
  position: absolute;
  left: 20px;
  bottom: -55px;    
  background-color: #fff;
  padding: 30px 23px 30px 30px;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  box-shadow: 2px 2px 0 #ededed;
  z-index: 1;
}
/*.choose-us-content-box,
.choose-us-content-box::before,
.choose-us-content-box h3,
.choose-us-content-box p,
.choose-us-content-box a { 
  -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}*/
.choose-us-content-box::before { 
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -29px;
  height: 60px;
  background-color: #fff;
  transform: skewY(-10deg);
  z-index: -1;
}
.choose-us-content-box::after {
  content: "";
  position: absolute;
  left: 0px;
  right: -2px;
  top: -29px;
  height: 59px;
  background-color: #ededed;
  transform: skewY(-10deg);
  z-index: -2;
}
.choose-us-box:hover .choose-us-content-box::before { 
  background-color: #ffd244;
}
.choose-us-content-box h3 {
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  margin: 0;  
  padding-bottom: 10px;
}
.choose-us-content-box p {
  font-size: 13px;
  color: #999999;
  text-align: left;
  line-height: 25px;
  margin-bottom: 20px;
}
.choose-us-content-box a {
  text-decoration: none;
  color: #de302f;
  text-align: right;
  font-size: 12px;
  font-weight: 700;
  float: right;
  clear: both;
  padding-right: 5px;
}
.choose-us-box:hover .choose-us-content-box a,
.choose-us-box:hover .choose-us-content-box p {
  color: #000;
}
.choose-us-box:hover .choose-us-content-box {
  background-color: #ffd244;
  color: #000;  
}

ul.address-list{margin: 0; padding: 0; list-style-type: none;}
ul.address-list > li {
  margin-bottom: 20px;
}
ul.address-list > li > h5 {
  margin-bottom: 3px;   
    font-size: 18px;
    color: #000; 
    font-weight: 600;
    
}
ul.address-list > li > h5 i{margin: 0 5px 0 0; font-size: 18px; color: #000; }
ul.address-list > li a{color:#262D3F}

.item{ border-right: 1px solid #2e3192;}}

.footer_address ul{    margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}
.footer_address{ position:fixed; bottom:0; width:100%; background:#fff; padding:5px 10px;}    
.footer_address ul li{display: inline-block; margin: 0 15px;width: 40px;height: 40px; border-radius: 50%; line-height: 40px;}  
.footer_address ul li a{color:#fff;}
.footer_address ul li.email{background:#287be5;}
.footer_address ul li.phone{background:#d6ab00;}
.footer_address ul li.fb{background:#0e61cb;}

/*ul.header_link{margin: 0; padding: 0; width: 80%;}
ul.header_link li{display: inline-block; width: 30%; text-align: center; font-size: 14px; text-transform: uppercase;}
ul.header_link li a{color: #fff;}*/

.header_link{text-align: center;}
.header_link a{color: #fff; text-align: center; text-transform: uppercase; font-size: 12px; line-height: 25px;}

.payment_icon{width: 100%; background: #000; text-align: center; padding: 10px 0;}

//// Parent Menu Link Related CSS ////

@media only screen and (min-width:769px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
  .dropdown-submenu {
    position: relative !important;
  }
  .dropdown-submenu>.dropdown-menu {
    top: 0 !important;
    left: 100% !important;
    margin-top: -6px !important;
    margin-left: -1px !important;
    border-radius: 0 !important;
  }
  .dropdown-submenu:hover>.dropdown-menu {
    display: block !important;
  }
  .dropdown-submenu>a:after {
    display: block;
    content: "\f105";
    font-family: 'FontAwesome';
    margin-top: -18px;
    right: 15px;
    position: absolute;
    font-weight: 300;
  }
}



ul.inner_list{margin: 30px 0 0 0; padding: 0; list-style-type: none;}
ul.inner_list li{width: 100%; padding: 0 0 5px 30px;  font-size: 16px; color: #000; font-weight: 600; margin: 22px 0; position: relative;}
ul.inner_list li:before{  font-family: "Font Awesome 5 Free"; position: absolute;; left: 0;
  font-weight: 900;
  content: "\f00c";
  color: #00b700;
} 

.dropdown-item:hover, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ff0000;
}


.qpp-style.default{margin: 0 auto;}
.qpp-style.default #shadow {   
    background: #ed1c24 !important;
    color: #fff;
    border: 2px solid #2e3192;
}

.qpp-style.default h2, .qpp-style.default p {  
    color: #fff !important;
}
.qpp-style.default div {
    background: transparent !important;
}

.qpp-style.default input[type=text], .qpp-style.default textarea {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057  !important;
    background-color: #fff  !important;
    background-clip: padding-box;
    border: 1px solid #ced4da !important;
    border-radius: .25rem !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.qpp-style.default #submit, .qpp-style.default #submitimage{background: #2e3192 !important; border-radius: 5px !important; padding: 15px 0;}
.qpp-style.default p a{
    color: #fff !important;
}


.entry-content ul{margin: 0; padding: 0; list-style-type: none;}
.entry-content ul li{position: relative; padding: 0 0 20px 30px;}
.entry-content ul li:before{  font-family: "Font Awesome 5 Free"; position: absolute;; left: 0;
  font-weight: 900;
  content: "\f00c";
  color: #00b700;
} 

.inner_pages{min-height: 600px;}
.ngg-galleryoverview{margin-top: 0 !important}

.confirmation_message{background: #ff0000;} 
.confirmation_message p{text-align: center;; color: #fff; font-size: 18px;}